/**
 * Theme Name: Rey Child
 * Theme URI: http://reytheme.com/
 * Description: This is a child theme of Rey.
 * Author: Marius H.
 * Author URI:  https://twitter.com/mariushoria
 * Template: rey
 * Version: 1.0.0
 * License: General Public License
 * License URI: http://www.gnu.org/licenses/gpl.html
 * Text Domain: rey-child
 */
 .elementor-818 .elementor-element.elementor-element-09296ac .elementor-repeater-item-ee8ce83 .cBlurry-caption{
    background: rgba(37, 46, 79, 0.88);
    height: 500px;
    padding: 70px;
    width: 900px;
    left: 35%;
    top: 17%;
 }
 .rey-coverBlurry .cBlurry-socialText{
   color: #fff!important;
   background-color: #800018!important;
   padding: 10px 20px;
   font-size: 35px;
 }
 .rey-coverBlurry .cBlurry-social .cBlurry-socialIcons-link svg{
    font-size: 27px;
    color: #800018!important;
 }
 @media (max-width: 576px) {
    .elementor-818 .elementor-element.elementor-element-09296ac .elementor-repeater-item-ee8ce83 .cBlurry-caption{
         background: none;
         height: auto;
         padding: 10px;
         width: 100%;
         left: 42%;
         top: 41%;
     }

     .elementor-818 .elementor-element.elementor-element-09296ac .cBlurry-captionBtn a{
        font-size: 13px!important;
     }
     .rey-coverBlurry .cBlurry-slide.--active .cBlurry-caption .cBlurry-captionEl{
        font-size: 30px!important;
     }
     .rey-coverBlurry .cBlurry-slide.--active .cBlurry-caption .cBlurry-captionEl{
        font-size: 22px!important;
     }
     .elementor-26 .elementor-element.elementor-element-0ab3bb1 > .elementor-widget-container {
      margin: 0px 0px 0px 150px!important;
  }
 }

 [data-xl="2"] .rey-siteContainer {
   padding-bottom: 0;
}

.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt{
   padding: .625rem 100px;
}

.menu-up-top p{
   margin-bottom: 0;
}

.elementor-2557 .elementor-element.elementor-element-99bb936 > .elementor-container{
   min-height: 90px!important;
}

.elementor-26 .elementor-element.elementor-element-99bb936 > .elementor-container{
   min-height: 90px!important;
}

.logged-in div.wpcf7{
   margin-top: 0;
}

.woocommerce .awooc-custom-order-wrap .wpcf7-form-control.wpcf7-submit{
   padding: 10px;
}

@media (max-width: 1250px) {
   .rey-mainMenu.rey-mainMenu--desktop > .menu-item.depth--0 > a {
      font-size: 10px!important;
  }
}

@media (min-width: 576px)  and (max-width: 775px) {
   .elementor-818 .elementor-element.elementor-element-09296ac .elementor-repeater-item-ee8ce83 .cBlurry-caption {
      height: 550px!important;
   }

   .elementor-818 .elementor-element.elementor-element-09296ac .cBlurry-captionTitle {
      font-size: 25px!important;
   }
}

.elementor-597 .elementor-element.elementor-element-84cca4a > .elementor-container {
   min-height: 200px!important;
}

.woocommerce .rey-cartBtnQty div.quantity{
   display: block!important;
}

.woocommerce .rey-cartBtnQty div.rey-qtyField{
   max-width: 100px;
}
.woocommerce-variation-add-to-cart table tr{
   border: none;
}
.woocommerce-variation-add-to-cart table td{
   border-right: none;
}

a.konstr {
   color: #fff;
   background-color: #800018;
   padding: .625rem 1.0625rem;
   font-size: .75rem;
   font-weight: 400;
   line-height: 1.5;
   border-radius: 2px;
   text-align: center;
   text-decoration: none;
   position: absolute;
   top: 10px;
   width: 77%;
   left: 122px;
}

@media (max-width: 576px) {
   a.konstr {
      width: 65%;
   }
}

.zakaz-btn{
   position: absolute;
   width: 100%;
   top: -11px;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{
   font-weight: 500;
}

@media (min-width: 1080px) {
   .elementor-818 .elementor-element.elementor-element-09296ac .cBlurry-captionTitle{
      font-size: 55px;
   }
}

@media (max-width: 1080px) {
   .elementor-818 .elementor-element.elementor-element-09296ac .cBlurry-captionTitle {
      font-size: 25px!important;
   }
   .elementor-818 .elementor-element.elementor-element-09296ac .cBlurry-captionBtn a {
      font-size: 11px!important;
   }
   .elementor-818 .elementor-element.elementor-element-09296ac .elementor-repeater-item-ee8ce83 .cBlurry-caption{
      padding: 40px!important;
      height: 300px!important;
      margin-left: 60px!important;
      margin-top: 40px!important;
   }
   .rey-coverBlurry .cBlurry-captionBtn {
      margin-top: 0!important;
   }
}
/*modal*/
.overlay {
   opacity: 0;
   visibility: hidden;
   
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background-color: rgba(0, 0, 0, .5);
   z-index: 20;
   transition: .3s all;
}

.modal {
   opacity: 0;
   visibility: hidden;
   width: 100%;
   max-width: 500px;
   position: relative;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   z-index: 30;
   box-shadow: 0 3px 10px -.5px rgba(0, 0, 0, .2); 
   text-align: center;
   padding: 30px;
   border-radius: 3px;
   background-color: #fff;
   transition: 0.3s all;
}

.modal.active,
.overlay.active{
   opacity: 1;
   visibility: visible;
   display: block;
    max-height: 350px;
}

.modal.active p label{
   border: 0!important;
}

.modal__cross {
   width: 15px;
   height: 15px;
   position: absolute;
   top: 20px;
   right: 20px;
   fill: #444;
   cursor: pointer;
}

.qodef-sp-opened.qodef-sp-holder {
   opacity: 1;
   visibility: visible;
   transition: opacity .2s ease-out;
}
.qodef-sp-holder {
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   opacity: 0;
   z-index: 115;
   visibility: hidden;
   transition: opacity .2s ease-out;
   background-color: rgba(255,255,255,.85);
   display: flex;
   align-items: center;
   justify-content: center;
}
.qodef-sp-opened .qodef-sp-holder .qodef-sp-inner {
   opacity: 1;
   transform: scale(1);
   transition: transform .8s cubic-bezier(.26,.63,0,.96);
}
.qodef-sp-holder .qodef-sp-inner {
   position: relative;
   width: 100%;
   max-width: 800px;
   background-color: #fff;
   padding: 10px;
   opacity: 1;
   box-shadow: 3px 3px 16px 2px rgb(0 0 0 / 4%);
   transition: transform .3s cubic-bezier(.06,.47,.38,.99),opacity .2s ease-out;
   display: flex;
}
.qodef-sp-holder .qodef-sp-close {
   position: absolute;
   top: 18px;
   right: 18px;
   display: block;
   color: #000;
}
.qodef-sp-holder .qodef-sp-image-container {
   flex: 0 0 50%;
}
.qodef-sp-holder .qodef-sp-image-container img {
   -o-object-fit: cover;
   object-fit: cover;
   width: 100%;
   height: 100%;
}
.qodef-sp-holder .qodef-sp-content-container {
   display: flex;
   flex-direction: column;
   justify-content: center;
   padding: 0 25px 0 35px;
}
.qodef-sp-holder .qodef-sp-title {
   margin: 0 0 12px 0;
}

.qodef-sp-holder .qodef-contact-form-7--newsletter {
   width: 100%;
   position: relative;
}

.phone_modal{
   position: relative!important;
   display: inline-block!important;
   width: 100%!important;
   vertical-align: top!important;
   margin: 0 0 34px!important;
   padding: 8px 1px!important;
   font-family: inherit!important;
   font-size: 13px!important;
   line-height: 23px!important;
   font-weight: inherit!important;
   color: #707070!important;
   background-color: transparent!important;
   border: none!important;
   border-bottom: 1px solid #272727!important;
   border-radius: 0!important;
   box-sizing: border-box!important;
   outline: 0!important;
   cursor: pointer!important;
   transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out!important;
   margin-bottom: 0!important;
}

.qodef-sp-holder .qodef-contact-form-7--newsletter .qodef-button {
   position: absolute!important;
    display: inline-block;
    vertical-align: middle;
    width: auto;
    margin: 0;
    font-family: "Work sans",sans-serif;
    font-size: 12px;
    line-height: 1.5em;
    letter-spacing: .2em;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 0;
    outline: 0;
    transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out;
    padding: 13px 50px;
    background-color: var(--qode-main-color);
    border: 1px solid transparent;
    cursor: pointer;
    border: none;
    background: 0 0;
    color: #800018;
    padding: 0 0;
    position: absolute;
    right: 12px;
    top: 12px;
    position: relative;
}

.qodef-sp-holder .qodef-sp-prevent {
   position: relative;
   display: inline-block;
   width: 100%;
   vertical-align: top;
   margin-top: 13px;
}
.qodef-sp-holder .qodef-sp-prevent-label {
   font-size: 13px;
   color: #9a9999;
   margin-bottom: 0;
   margin-left: 5px;
   cursor: pointer;
}

@media only screen and (max-width: 680px){
   .qodef-sp-holder .qodef-sp-image-container {
      display: none;
  }
  .qodef-sp-holder .qodef-sp-inner {
      width: 90%;
      padding: 25px;
   }
   .qodef-sp-holder .qodef-sp-content-container{
      padding: 0;
   }
}

a{
   cursor: pointer!important;
}


.js-rey-cartPanel{
   background-color: #fff!important;
}

@media (max-width: 1024px){
  .rey-carouselUno .cUno-caption{
      padding: 0!important;
   }
   .cUno-arrows{
      display: none;
   }
}

.splide__list{
   display: flex!important;
}

.text-center {
   text-align: center;
}


.pulsingButton {
   width: 180px;
   text-align: center;
   white-space: nowrap;
   display: block;
   padding: 10px;
   box-shadow: 0 0 0 0 rgba(232, 76, 61, 0.7);
   border-radius: 30px;
   background-color: #d30000;
   -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
   -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
   -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
   animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
   font-size: 18px;
   font-weight: normal;
   font-family: sans-serif;
   text-decoration: none !important;
   color: #ffffff;
   transition: all 300ms ease-in-out;
   position: fixed;
   bottom: 15px;
   right: 20px;
   cursor: pointer;
 }
 
 /* Comment-out to have the button continue to pulse on mouseover */
 
 a.pulsingButton:hover {
   -webkit-animation: none;
   -moz-animation: none;
   -ms-animation: none;
   animation: none;
   color: #ffffff;
 }
 
 
 /* Animation */
 
 @-webkit-keyframes pulsing {
   to {
     box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
   }
 }
 
 @-moz-keyframes pulsing {
   to {
     box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
   }
 }
 
 @-ms-keyframes pulsing {
   to {
     box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
   }
 }
 
 @keyframes pulsing {
   to {
     box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
   }
 }